Doomsday Engine - Feature #1542

Use hit origin for Damage generator
2011-06-30 06:12 - vermil

Status: New Start date: 2011-06-30
Priority: High % Done: 0%
Assignee:

Category: Enhancement

Target version: Rendering

Description

The Damage generator type spawns particles when the obj is shot. However they always appear in the same place regardless of
what part of the obj is shot (i.e. you can only set a fixed spawn point).

Maybe an option to make them auto spawn at the source of the damage (i.e. where the attack hit's the obj, like the blood splats do)?

Labels: Graphics

Related issues:
Related to Feature #1699: Particle renderer 2.0

New 2014-01-03

History

#1 - 2013-10-22 11:34 - skyjake

- Tags set to Particles

- Subject changed from Damage generator extension to Use hit origin for Damage generator

#2 - 2013-10-22 11:34 - skyjake
- Category set to Enhancement

- Priority changed from Normal to High

#3 - 2019-11-29 19:08 - skyjake

- Related to Feature #1699: Particle renderer 2.0 added

#4 - 2019-11-29 19:08 - skyjake

- Target version set to Rendering
